File: INSTALL

package info (click to toggle)
dunst 1.1.0-2
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 484 kB
  • ctags: 519
  • sloc: ansic: 3,699; sh: 170; makefile: 76
file content (23 lines) | stat: -rw-r--r-- 490 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
The following dependencies are needed:

    dbus
    libxinerama
    libxft
    libxss
    libxdg-basedir
    glib
    pango/cairo

On Debian and Debian-based distros you'll probably also need the *-dev packages.

With all dependencies present you can build dunst with:

    $ make

If you're getting compilation errors after an update try compiling
with the default config.h.
If you didn't edit your config.h you can just delete it.

and install with:

    $ sudo make PREFIX=/usr install